import { Module } from '../../module';
import * as types from './typings';
export declare class PluginPackageDefinitionModule extends Module {
    private _plugin;
    private _dependencies;
    constructor(_plugin: types.PluginDefinition);
    getContent(): Promise<string>;
}
